Permalink
Browse files

lock request_store to 1.0.1 for now.

Basically, there's some sort of issue with request_store,
and 1.0.1 works.
  • Loading branch information...
1 parent 28f3241 commit 96963766b1137965f56e247c16c7bf23b601301a @steveklabnik steveklabnik committed Dec 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 draper.gemspec
View
2 draper.gemspec
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.add_dependency 'activesupport', '>= 3.0'
s.add_dependency 'actionpack', '>= 3.0'
- s.add_dependency 'request_store', '~> 1.0.0'
+ s.add_dependency 'request_store', '= 1.0.1'
s.add_development_dependency 'ammeter'
s.add_development_dependency 'rake', '~> 0.9.2'

0 comments on commit 9696376

Please sign in to comment.